[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro’—“qyyyo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=100
[0]
PosX=751
PosY=551
Width=70
Height=55
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=823
PosY=551
Width=69
Height=55
Name=OF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=23
PosY=665
Width=124
Height=64
Name=PRINCIPAL
Type=10
Action=PRINCIPAL
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=688
PosY=219
Width=72
Height=68
Name=01
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 01.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=775
PosY=215
Width=78
Height=72
Name=02
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 02.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=863
PosY=215
Width=76
Height=74
Name=03
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 03.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=943
PosY=214
Width=76
Height=74
Name=04
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 04.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=687
PosY=304
Width=81
Height=68
Name=05
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 05.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=775
PosY=304
Width=80
Height=69
Name=06
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 06.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=862
PosY=305
Width=78
Height=70
Name=07
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 07.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=943
PosY=305
Width=81
Height=68
Name=08
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 08.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=737
PosY=390
Width=81
Height=81
Name=09
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 09.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=823
PosY=390
Width=81
Height=82
Name=10
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 10.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=912
PosY=391
Width=82
Height=81
Name=11
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\episodios\"[AU]Girls Bravo 1nd 11.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=771
PosY=637
Width=224
Height=72
Name=EXTRAS
Type=1
Action=MenuDir%\EXTRAS
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
